Versions Packages Information History CVEs Related Badges Report

Packages for drupal

156 package(s) known

drupal7

7.62 Potentially vulnerable (7.62-r0)

drupal7-doc

7.62 Potentially vulnerable (7.62-r0)

drupal7

7.69 Potentially vulnerable (7.69-r0)

drupal7-doc

7.69 Potentially vulnerable (7.69-r0)

drupal7

7.69 Potentially vulnerable (7.69-r0)

drupal7-doc

7.69 Potentially vulnerable (7.69-r0)

drupal7

7.75 Potentially vulnerable (7.75-r0)

drupal7-doc

7.75 Potentially vulnerable (7.75-r0)

drupal7

7.78 Potentially vulnerable (7.78-r0)

drupal7-doc

7.78 Potentially vulnerable (7.78-r0)

drupal7

7.81 Potentially vulnerable (7.81-r0)

drupal7-doc

7.81 Potentially vulnerable (7.81-r0)

drupal7

7.82 Potentially vulnerable (7.82-r0)

drupal7-doc

7.82 Potentially vulnerable (7.82-r0)

drupal7

7.91 Potentially vulnerable (7.91-r0)

drupal7-doc

7.91 Potentially vulnerable (7.91-r0)

drupal7

7.92 Potentially vulnerable (7.92-r0)

drupal7-doc

7.92 Potentially vulnerable (7.92-r0)

drupal7

7.92 Potentially vulnerable (7.92-r1)

drupal7-doc

7.92 Potentially vulnerable (7.92-r1)
Arch
community

drupal

9.4.5 Potentially vulnerable (9.4.5-1)

drupal

9.4.5 Potentially vulnerable (9.4.5-1.0)

drupal

9.4.5 Potentially vulnerable (9.4.5-1.0)

drupal

9.4.5 Potentially vulnerable (9.4.5-1.0)

drupal

9.4.5 Potentially vulnerable (9.4.5-1)

drupal

9.4.5 Potentially vulnerable (9.4.5-1)

drupal8-git

r38123.3bddf7fcb8 (r38123.3bddf7fcb8-3)
Debian 8
jessie/main

drupal7

7.32 Potentially vulnerable (7.32-1+deb8u12)
Debian 8
jessie/updates/main

drupal7

7.32 Potentially vulnerable (7.32-1+deb8u19)
Debian 9
stretch/updates/main

drupal7

7.52 Potentially vulnerable (7.52-2+deb9u18)
Devuan 1.0
jessie/main

drupal7

7.32 Potentially vulnerable (7.32-1+deb8u12)
Devuan 2.0
ascii/main

drupal7

7.52 Potentially vulnerable (7.52-2+deb9u11)

www/drupal7

7.89 Potentially vulnerable

www/drupal8

8.9.20 Potentially vulnerable

www/drupal9

9.3.16 Potentially vulnerable

drupal6

6.38 Potentially vulnerable (6.38-3.el6)

drupal7

7.72 Potentially vulnerable (7.72-1.el6)

drupal7

7.82 Potentially vulnerable (7.82-1.el7)
Fedora 26
updates

drupal7

7.59 Potentially vulnerable (7.59-1.fc26)
Fedora 26
release

drupal7

7.55 Potentially vulnerable (7.55-2.fc26)
Fedora 26
updates

drupal8

8.3.9 Potentially vulnerable (8.3.9-1.fc26)
Fedora 26
release

drupal8

8.3.2 Potentially vulnerable (8.3.2-1.fc26)
Fedora 27
updates

drupal7

7.59 Potentially vulnerable (7.59-1.fc27)
Fedora 27
release

drupal7

7.56 Potentially vulnerable (7.56-2.fc27)
Fedora 27
updates

drupal8

8.4.8 Potentially vulnerable (8.4.8-1.fc27)
Fedora 27
release

drupal8

8.3.7 Potentially vulnerable (8.3.7-1.fc27)
Fedora 28
updates

drupal7

7.67 Potentially vulnerable (7.67-1.fc28)
Fedora 28
release

drupal7

7.58 Potentially vulnerable (7.58-1.fc28)
Fedora 28
updates

drupal8

8.6.15 Potentially vulnerable (8.6.15-1.fc28)
Fedora 28
release

drupal8

8.3.7 Potentially vulnerable (8.3.7-2.fc28)
Fedora 29
updates

drupal7

7.67 Potentially vulnerable (7.67-3.fc29)
Fedora 29
release

drupal7

7.59 Potentially vulnerable (7.59-2.fc29)
Fedora 29
updates

drupal8

8.6.15 Potentially vulnerable (8.6.15-1.fc29)
Fedora 29
release

drupal8

8.4.8 Potentially vulnerable (8.4.8-2.fc29)
Fedora 30
updates

drupal7

7.69 Potentially vulnerable (7.69-1.fc30)
Fedora 30
release

drupal7

7.65 Potentially vulnerable (7.65-1.fc30)
Fedora 30
updates

drupal8

8.8.5 Potentially vulnerable (8.8.5-1.fc30)
Fedora 30
release

drupal8

8.6.13 Potentially vulnerable (8.6.13-1.fc30)
Fedora 31
updates

drupal7

7.72 Potentially vulnerable (7.72-1.fc31)
Fedora 31
release

drupal7

7.67 Potentially vulnerable (7.67-3.fc31)
Fedora 31
updates

drupal8

8.8.5 Potentially vulnerable (8.8.5-1.fc31)
Fedora 31
release

drupal8

8.6.17 Potentially vulnerable (8.6.17-2.fc31)
Fedora 32
updates

drupal7

7.74 Potentially vulnerable (7.74-1.fc32)
Fedora 32
release

drupal7

7.69 Potentially vulnerable (7.69-2.fc32)
Fedora 32
updates

drupal8

8.9.11 Potentially vulnerable (8.9.11-1.fc32)
Fedora 32
release

drupal8

8.8.4 Potentially vulnerable (8.8.4-1.fc32)
Fedora 33
updates

drupal7

7.74 Potentially vulnerable (7.74-1.fc33)
Fedora 33
release

drupal7

7.72 Potentially vulnerable (7.72-1.fc33)
Fedora 33
updates

drupal8

8.9.11 Potentially vulnerable (8.9.11-1.fc33)
Fedora 33
release

drupal8

8.9.5 Potentially vulnerable (8.9.5-1.fc33)
Fedora 34
updates

drupal7

7.82 Potentially vulnerable (7.82-1.fc34)
Fedora 34
release

drupal7

7.74 Potentially vulnerable (7.74-2.fc34)
Fedora 34
release

drupal8

8.9.11 Potentially vulnerable (8.9.11-2.fc34)
Fedora 35
release

drupal7

7.82 Potentially vulnerable (7.82-1.fc35)
Fedora 36
release

drupal7

7.82 Potentially vulnerable (7.82-2.fc36)
Fedora 37
development

drupal7

7.82 Potentially vulnerable (7.82-3.fc37)
Fedora Rawhide
development

drupal7

7.82 Potentially vulnerable (7.82-3.fc37)

www/drupal7

7.92 Potentially vulnerable

www/drupal8

8.9.20 Potentially vulnerable

www/drupal9

9.4.5 Potentially vulnerable
Funtoo 1.4
net-kit

www-apps/drupal

8.7.3 Potentially vulnerable
Funtoo 1.4
net-kit

www-apps/drupal

8.7.2 Potentially vulnerable
Funtoo 1.4
net-kit

www-apps/drupal

8.7.1 Potentially vulnerable
Funtoo 1.4
net-kit

www-apps/drupal

8.6.16 Potentially vulnerable
Funtoo 1.4
net-kit

www-apps/drupal

7.67 Potentially vulnerable

www-apps/drupal

9.2.18 Potentially vulnerable

www-apps/drupal

9.1.15 Potentially vulnerable

www-apps/drupal

8.9.20 Potentially vulnerable

www-apps/drupal

7.89 Potentially vulnerable

www-apps/drupal

9.2.18 Potentially vulnerable

www-apps/drupal

9.1.15 Potentially vulnerable

www-apps/drupal

8.9.20 Potentially vulnerable

www-apps/drupal

7.89 Potentially vulnerable

www-apps/drupal

9.2.18 Potentially vulnerable

www-apps/drupal

9.1.15 Potentially vulnerable

www-apps/drupal

8.9.20 Potentially vulnerable

www-apps/drupal

7.89 Potentially vulnerable

drupal7

7.91 Potentially vulnerable
Manjaro Stable
community

drupal

9.4.5 Potentially vulnerable (9.4.5-1)
Manjaro Testing
community

drupal

9.4.5 Potentially vulnerable (9.4.5-1)

drupal

9.4.5 Potentially vulnerable (9.4.5-1)

www/drupal7

7.82 Potentially vulnerable

www/drupal8

8.9.19 Potentially vulnerable

www/drupal9

9.2.6 Potentially vulnerable
openmamba
devel

drupal

9.4.7 (9.4.7-1mamba)
OpenMandriva 4.0
unsupported/release

drupal

7.14 Potentially vulnerable (7.14-3)
OpenMandriva 4.1
unsupported/release

drupal

7.14 Potentially vulnerable (7.14-3)
OpenMandriva 4.2
unsupported/release

drupal

7.14 Potentially vulnerable (7.14-3)
OpenMandriva Rolling
unsupported/release

drupal

7.14 Potentially vulnerable (7.14-3)
OpenMandriva Cooker
unsupported/release

drupal

7.14 Potentially vulnerable (7.14-3)

drupal

6.22 Potentially vulnerable
Parabola
community

drupal

9.4.5 Potentially vulnerable (9.4.5-1)
Pardus 17
updates/main

drupal7

7.52 Potentially vulnerable (7.52-2+deb9u7)
Pardus 17
updates/main

drupal7

7.52 Potentially vulnerable (7.52-2+deb9u9)
Pardus 17
updates/main

drupal7

7.52 Potentially vulnerable (7.52-2+deb9u8)
Pardus 17
updates/main

drupal7

7.52 Potentially vulnerable (7.52-2+deb9u6)
Pardus 17
updates/main

drupal7

7.52 Potentially vulnerable (7.52-2+deb9u5)
Pardus 17
updates/main

drupal7

7.52 Potentially vulnerable (7.52-2+deb9u4)

drupal7

7.52 Potentially vulnerable (7.52-2+deb9u8)

www/drupal7

7.91 Potentially vulnerable

www/drupal8

8.9.20 Potentially vulnerable

www/drupal9

9.3.20 Potentially vulnerable

drupal6

6.26 Potentially vulnerable (6.26-1.1)

drupal7

7.56 Potentially vulnerable (7.56-1)

drupal6

6.26 Potentially vulnerable (6.26-1.1)

drupal7

7.56 Potentially vulnerable (7.56-1)

drupal6

6.26 Potentially vulnerable (6.26-1.1)

drupal7

7.56 Potentially vulnerable (7.56-1)
Rosa 2014.1
contrib/updates

drupal

7.56 Potentially vulnerable (7.56-1)
Rosa 2014.1
contrib/release

drupal

7.27 Potentially vulnerable (7.27-2)
Rosa 2016.1
contrib/updates

drupal

7.57 Potentially vulnerable (7.57-1)
Rosa 2016.1
contrib/release

drupal

7.52 Potentially vulnerable (7.52-3)
Rosa 2021.1
contrib/release

drupal

7.57 Potentially vulnerable (7.57-1)

drupal

9.3.6 Potentially vulnerable

drupal

7.26 Potentially vulnerable

drupal

7.26 Potentially vulnerable
Trisquel 6.0
toutatis/main

drupal6

6.22 Potentially vulnerable (6.22-1ubuntu1)
Trisquel 6.0
toutatis/main

drupal7

7.12 Potentially vulnerable (7.12-1)
Trisquel 6.0
toutatis-updates/main

drupal7

7.12 Potentially vulnerable (7.12-1ubuntu0.1)
Trisquel 7.0
belenos-updates/main

drupal7

7.26 Potentially vulnerable (7.26-1ubuntu0.1)
Trisquel 7.0
belenos/main

drupal7

7.26 Potentially vulnerable (7.26-1)
Trisquel 8.0
flidas-updates/main

drupal7

7.44 Potentially vulnerable (7.44-1ubuntu1~16.04.0)
Trisquel 8.0
flidas/main

drupal7

7.41 Potentially vulnerable (7.41-1)
Ubuntu 14.04
trusty-updates/universe

drupal7

7.26 Potentially vulnerable (7.26-1ubuntu0.1)
Ubuntu 14.04
trusty/universe

drupal7

7.26 Potentially vulnerable (7.26-1)
Ubuntu 16.04
xenial-updates/universe

drupal7

7.44 Potentially vulnerable (7.44-1ubuntu1~16.04.0)
Ubuntu 16.04
xenial/universe

drupal7

7.41 Potentially vulnerable (7.41-1)

Drupal

9.4.7